Subject: IBIS BIRD70.2 Comments

From: Bob Ross <[email-masked]>
Date: Thu, 19 Apr 2001 16:32:42 -0700

To All:

Greg Edlund recently issued IBIS BIRD70.2 for Golden Waveforms.

It was issued as a revised BIRD70.1, but it is uploaded
as BIRD70.2 under:

  http://www/eda/org/pub/ibis/birds/

My general comment (that has been shared privately already
with Greg) is that BIRD70.2 should be extended to cover
differential Golden Waveforms in a more robust and useful
manner.  The overall criteria should be: Does it support
all of the commonly used technologies today (SSTL-*, LVDS,
etc.)?  Also, BIRD70.2 should support some cases where the
inverting driver or the inverting receiver can be different
than the non-inverting driver or receiver.

BIRD70.2 already proposes a fairly useful and general
test configuration for Single-ended loads and tests.  I 
believe only a few additions are need to make it useful
for general Differential tests.

Under [Test Load], I would make these changes:

  Add   Receiver_model_Inverting   | Optional

Under [Test Load]

  Add   Driver_model_Inverting     | Optional
 
Add a section for

  [Differntial Waveform Near]
  [Differntial Waveform Far]

There may be some other parameters needed related to
some of the threshold and timing details, but I need to
study this further.

Bob Ross
Mentor Graphics